fcf.module({
  name: "fcfManagement:templates/blocks/dialog.receive.js",
  dependencies: [],
  module: function() {
    return class Handler {
      receive(a_fields, a_files, a_request){
      }
    }
  }
});
